﻿body {
    min-width: 100%;
    max-width: 1080px;
    margin: 0 auto;
    padding: 25px;
    font-family: 'Rubik', sans-serif;
    font-size: 14px;
    line-height: 2em;
    font-weight: 400;
    resize: none !important;
    text-indent: 0 !important;
    white-space: normal !important;
    vertical-align: top;
    margin: 0;
    padding: 0;
    vertical-align: top;
    background-repeat: no-repeat !important;
    box-sizing: border-box;
}

.myForm {
    background-repeat: no-repeat !important;
    width: 100%;
    margin: 0 auto;
    height: 100vh;
}

/*různě backgroundy a layouty*/

.rightCornerPage {
    background-image: url(_images/rightCorner.svg) !important;
    background-position: right top !important;
}

.leftCornerPage {
    background-image: url(_images/leftCorner.svg) !important;
    background-position: left top !important;
}

.lightBluePage {
    background-image: url(_images/David_Biography_back.jpg) !important;
    background-repeat: no-repeat !important;
    background-attachment: fixed !important;
    background-position: top center !important;
    background-size: cover !important;
    color: white !important;
}

@media (max-width: 961px) {
    .lightBluePage {
        background-position: top right !important;
        background-image: url(_images/David_Biography_backSM.jpg) !important;
    }
}

.lightBluePage .nav-link, .darkBluePage .nav-link {
    color: white !important;
}


.darkBluePage {
    background-image: url(_images/David_Contact_back.jpg) !important;
    background-repeat: no-repeat !important;
    background-attachment: fixed !important;
    background-position: top right !important;
    background-size: cover !important;
    color: white !important;
}

@media (max-width: 767px) {
    .darkBluePage {
        background-image: url(_images/David_Contact_backSM.jpg) !important;
    }
}

/*GLOBÁLNÍ úpravy bootstrapu*/
h1, h2, h3, h4, h5 {
    font-family: 'EB Garamond', serif !important;
    /*color: #A70606;*/
    font-weight: 400;
}

h2 {
    font-family: 'EB Garamond', serif !important;
    border-bottom: solid 1px lightgray;
    margin-bottom: 1rem;
    margin-top: 1.5rem;
}

h3, h4 {
    font-size: 1.2rem;
    font-style: italic;
    margin-bottom: 0;
    font-weight: 700;
    margin-top: 1.5rem;
}

h3 {
    color: #151515;
}

a {
    text-decoration: underline;
    font-weight: 500;
    color: #CD2B2B;
}

    a:hover {
        text-decoration: none;
    }

.redBorder {
    border: solid 1px red;
}

    .redBorder::placeholder {
        color: red;
    }
/*IOS*/
input [type=submit] {
    -webkit-appearance: none !important;
}

label {
    margin-bottom: 0;
    margin-top: 5px;
    display: block;
}

/*hlavní a společné prvky*/

.container-fluid, .fixedFooter .container {
    padding-left: 0;
    padding-right: 0;
}

/*HEADER*/
.headerTab {
    display: inline-table;
    min-height: 120px;
}

    .headerTab td:last-child {
        width: 20%;
        max-width: 20%;
        padding-bottom: 15px;
    }

    .headerTab h1 {
        font-size: 72px;
    }

    .headerTab td {
        vertical-align: bottom;
    }

.topHeaderTextCont td {
    min-width: 30px;
    box-sizing: border-box;
}

.headerTopText {
    font-size: 18px;
    font-family: 'EB Garamond', serif !important;
}

.relative {
    position: relative;
}

/*Fix pro menu*/
.navbar {
    padding: 0;
    font-family: 'Rubik', sans-serif;
    font-size: 18px;
    font-weight: 300;
    display: table;
    table-layout: auto;
    float: none;
}

    .navbar a {
        text-decoration: none;
        font-weight: 300;
    }

.nav-item:first-child {
    text-align: left;
    padding: 0;
}

.nav-item:last-child {
    text-align: right;
    padding: 0;
}

@media (min-width: 768px) {
    .navbar-nav {
        margin: 0 auto;
        display: table;
        table-layout: auto;
        float: none;
        width: 100%;
    }

    .navbar-light .navbar-nav .nav-link {
        line-height: 18px;
    }

    .navbar-nav > li {
        display: table-cell;
        float: none;
        text-align: center;
    }
}



.navbar-light .navbar-nav .active > .nav-link, .active {
    font-weight: 700;
    /*color: #A70606 !important;*/
}

.mainCont {
    margin: 20px auto;
    position: relative;
    height: calc(100%-180px);
    box-sizing: border-box;
}

.myFooter {
    text-align: right;
    font-size: .85rem;
    line-height: 1.1rem;
}

.visible {
    visibility: visible;
    display: normal;
}

.invis {
    visibility: hidden;
    display: none;
}

.siteLinkTd {
    text-align: right;
}

.myButt {
    border: none;
    height: 76px;
    background-color: #1e294d;
    color: white;
    font-family: 'EB Garamond', serif !important;
    font-size: 24px;
}

/*content*/
.overText {
    font-weight: 500;
}

.linkBlock a {
    display: block;
    width: 100%;
    padding: 5px 0;
}

.itemCont, .itemLink {
    position: relative;
    line-height: 1.2em;
    display: block;
}

.itemDate {
    position: absolute;
    top: 25px;
    left: 70px;
    font-size: 12px;
    font-weight: 400;
    color: #797979;
}

.badge-info {
    background-color: lightgray;
    /*    box-shadow: 0px 0px 4px #8a8a8a;*/
    border-radius: 0;
}

.itemDescription {
    line-height: 1.2em;
    text-decoration: none !important;
    padding: 5px;
    box-sizing: border-box;
}

.itemTitle {
    display: block;
    margin: 10px 0 5px;
    font-weight: 500;
}

a.itemLink {
    text-decoration: none !important;
}

    a.itemLink .itemTitle {
        text-decoration: underline !important;
    }

.itemLink img {
    width: auto;
    height: auto;
    max-width: 300px;
    max-height: 300px;
}

.itemCont img, .itemLink img {
    border: solid 1px #dbdbdb;
}

    .itemCont img.fileTypeIco, .itemLink img.fileTypeIco {
        border: none !important;
    }


.detailImgButts img {
    width: 100%;
}

.detailImgButts a {
    background-color: #51A6F4 !important;
    color: white;
    border: none;
    position: relative;
    display: block;
}

    .detailImgButts a img {
        position: absolute;
        left: 4%;
        top: 5px;
        width: 25px;
        height: 25px;
    }

@media (max-width: 767px) {
    .navbar-toggler {
        position: fixed;
        right: 12px;
        top: 15px;
        z-index: 11;
        background-color: white;
    }

    .navbar {
        display: flex;
    }

    .navbar-collapse {
        position: fixed;
        width: 100%;
        left: 0;
        top: 0;
        padding: 20px;
        background-color: lightgray;
        z-index: 10;
    }

    .nav-item a {
        font-weight: 500;
        color: black !important;
    }

    .nav-item:last-child {
        text-align: left;
    }

    .lightBluePage .nav-link, .darkBluePage .nav-link {
        color: black !important;
    }
}
/*text thumb - zástupný text v ikoně*/
.textThumbCont {
    width: 256px;
    height: 256px;
    max-width: 256px;
    max-height: 256px;
    overflow: hidden !important;
    background-image: url(_images/textThumb_back.png);
    background-position: top left;
    background-repeat: no-repeat;
    padding: 70px 60px 30px;
    box-sizing: border-box;
    margin: 0 auto;
}

.thumbText {
    width: 100%;
    max-width: 100%;
    height: 100%;
    font-family: 'Rubik', sans-serif;
    font-size: 24px;
    line-height: 1.2em;
    font-weight: 400;
    color: #222222;
    overflow: hidden;
    display: table-cell !important;
    vertical-align: middle;
}

.priceSubtitle {
    color: #51A6F4 !important;
    font-size: 18px;
}

.headerTitle h1 {
    font-size: 58px;
}

.searchBoxCont {
    position: relative;
    margin-top: 10%;
}

    .searchBoxCont input[type=text] {
        border: none;
        border-bottom: solid 1px lightgray;
        float: none;
        font-family: 'Rubik', sans-serif;
        color: black;
        font-weight: 500;
        text-align: right;
        padding-right: 30px;
    }

    .searchBoxCont input[type=submit] {
        position: absolute;
        right: 5px;
        top: 5px;
    }

.mySearchButton {
    background-color: none;
    width: 20px;
    height: 20px;
    background-image: url('/App_Themes/CSS/_images/lupa.png');
    background-repeat: no-repeat;
    background-position: center center;
    border: none !important;
    background-color: transparent;
}

.txtSelection {
    background-color: yellow;
}

.searchResultCont .row {
    border-bottom: solid 1px lightgray;
    line-height: 1.3em;
}

.searchResultCont .col {
    padding-top: 5px;
    padding-bottom: 5px;
}

.searchResultCont .sumaRow {
    background-color: #f6f6f6;
    border-bottom: none;
    padding-top: 5px;
}

.resultSubTitle {
    font-size: 1.5em;
    font-weight: 400;
}

    .resultSubTitle a {
        font-weight: 300;
        font-size: .8em;
    }

        .resultSubTitle b, .resultSubTitle a b {
            font-weight: 400;
        }

.thRow .col {
    font-weight: 400;
    background-color: #f6f6f6;
    color: #7a7a7a;
}

.phraseTit {
    font-family: 'Rubik', sans-serif !important;
    border-bottom: none !important;
}

.webPart, .baPart, .booksPart {
    background-color: white;
    box-shadow: 0px 0px 4px #8a8a8a;
}

.searchTxt {
    background-color: white;
    opacity: .8;
}

.eventsCont hr {
    color: black !important;
    margin-top: 0;
}

.size12 {
    font-size: 1.15rem;
    line-height: 1rem;
}

.c-gray {
    color: #717171 !important;
    display: inline-block;
    font-size: 1.1em;
}

    .c-gray a {
        word-break: break-all;
    }

.recentlyBook {
    height: auto;
}

    .recentlyBook img {
        max-width: 70%;
        max-height: 300px;
        margin: 0 auto;
    }

    .overDesc {
        height:70px;
        max-height:70px;
        overflow:visible;
    }